<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>El primer script</title>
	<script type="text/javascript" src="js/1.js"></script> <!-- linko el script-->
</head>
<body>
	<p>Esta página contiene el primer script</p> <!-- Añado un párrafo en la página -->
</body>
</html>



